/*     60506 : 타이틀 텍스트      */
.title__60506__ {font-size:0}
.title__60506__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60506__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:5px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__60506__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__60506__ p {padding-bottom:30px;font-size:35px}
	.title__60506__ p:before {width:60px;height:5px}
}

/*     52155 : 공백      */
.solid_line__52155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__52155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52155__ {height:30px}
}

/*     52239 : 타이틀 텍스트      */
.title__52239__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__52239__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__52239__.style_top p {padding-top:10px}
.title__52239__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__52239__.style_right p {padding-right:14px}
.title__52239__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__52239__.style_bottom p {padding-bottom:12px}
.title__52239__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__52239__.style_left p {padding-left:14px}
.title__52239__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__52239__.style_circle1 p {padding-left:18px}
.title__52239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__52239__.style_circle2 p {padding-left:18px}
.title__52239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.moBR {display:none;}

@media all and (min-width:1024px){
	.title__52239__ p {font-size:24px}
	.title__52239__.style_top p:before {width:24px}
	.title__52239__.style_right p:before {height:24px}
	.title__52239__.style_bottom p:before {width:24px}
	.title__52239__.style_left p:before {height:24px}
}

@media all and (max-width:420px){
	.moBR {display:block;}
}

/*     52251 : 공백      */
.solid_line__52251__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__52251__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52251__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52251__ {height:30px}
}

/*     56331 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__56331__ {max-width:600px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__56331__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__56331__ a img {border:none;}
.pm-slide_img__56331__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__56331__ .item {position:relative;}
.pm-slide_img__56331__ .item img {vertical-align:top;}
.pm-slide_img__56331__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__56331__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__56331__ {overflow:hidden;}
.pm-slide_img__56331__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__56331__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__56331__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__56331__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__56331__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__56331__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__56331__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__56331__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__56331__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__56331__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__56331__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__56331__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__56331__ {margin:0 0 0 -5px;}
.pm-slide_thum__56331__ a {border:none; text-decoration:none;}
.pm-slide_thum__56331__ a img {border:none;}
#owl_thum__56331__:after {content:''; display:block; clear:both;}
.pm-slide_thum__56331__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__56331__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__56331__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__56331__ .item a:hover,
.pm-slide_thum__56331__ .active a {opacity:1;}

.pm-slide_thum__56331__ .item {float:left; width:25%;}

.pm-slide_gallery__56331__.empty__56331__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__56331__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__56331__ {padding:5px;}
	.pm-slide_thum__56331__ .item {width:25%;}

	.pm-slide_img__56331__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__56331__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__56331__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__56331__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__56331__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__56331__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__56331__ {margin-left:-5px;}
	.pm-slide_thum__56331__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__56331__.build_edit_mode .item {display:none;}
.pm-slide_img__56331__.build_edit_mode .item img {width:100%;}
.pm-slide_img__56331__.build_edit_mode .item:first-child {display:block;}

/*     60633 : 타이틀 텍스트      */
.title__60633__ {font-size:0}
.title__60633__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__60633__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__60633__.style_top p {padding-top:10px}
.title__60633__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__60633__.style_right p {padding-right:14px}
.title__60633__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__60633__.style_bottom p {padding-bottom:12px}
.title__60633__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__60633__.style_left p {padding-left:14px}
.title__60633__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__60633__.style_circle1 p {padding-left:18px}
.title__60633__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60633__.style_circle2 p {padding-left:18px}
.title__60633__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.pcBR {display:block;}

@media all and (min-width:1024px){
	.title__60633__ p {font-size:20px}
	.title__60633__.style_top p:before {width:20px}
	.title__60633__.style_right p:before {height:20px}
	.title__60633__.style_bottom p:before {width:20px}
	.title__60633__.style_left p:before {height:20px}
}

@media all and (max-width:767px){
	.pcBR {display:none;}
}

/*     60634 : 공백      */
.solid_line__60634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60634__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60634__ {height:30px}
}

/*     52280 : 장문 텍스트      */
.textarea__52280__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:block;}

@media all and (min-width:1024px){
	.textarea__52280__ p {font-size:15px}
}

@media all and (max-width:767px){
	.pcBR {display:none;}
}

/*     60632 : 공백      */
.solid_line__60632__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60632__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60632__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60632__ {height:30px}
}

/*     60631 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__60631__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60631__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60631__ ul li:first-child {margin-top:0}
.text_list__60631__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#e0008c;vertical-align:top}
.text_list__60631__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__60631__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__60631__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__60631__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__60631__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60631__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__60631__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__60631__ ul li {font-size:15px}
}

/*     52240 : 공백      */
.solid_line__52240__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__52240__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52240__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52240__ {height:30px}
}

